@font-face {
    font-family: 'Bamini';
    src: url('../fonts/bamini.ttf'); 
    font-weight: normal;
    font-style: normal;
}

.global {
    background-repeat: no-repeat;
    display: inline-block;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
    text-align: center;
    width: 100%;
}

.banner {
	display: inline-block;
	width: 100%;
}
a:hover, a:active {text-decoration:underline}

body,div,ul,li,p,img,object,iframe,h1,h2,h3,h4,h5,h6,h7 {
    margin:0; padding:0; 
    box-sizing:border-box; 
    -moz-box-sizing:border-box
}
p {
    font-size: 14px;
    line-height: 1.5em;
    padding-bottom: 10px;
}
h1{
    padding-bottom: 20px;
}
.plain-text h1 {
  padding-left: 0;
}

h2{
    padding-bottom: 10px;
}

.home-box h2{
    padding-bottom: 10px;
}
ul {
    padding:0 0 0 20px; 
    list-style-type: disc;
} 
img {border-width: 0;
    max-width: 100%;
} 


.default-style {
    overflow:hidden;
}

.plain-text {
    overflow:auto;
}

.plain-text a:link, .plain-text a:visited, .plain-text a:hover, .plain-text a:active {text-decoration:none;}

.bg {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}
.u {
  padding: 10px;
}

.main .content{
    padding: 0;
    margin: 0;
    width: 100%;
}
.home-box {
    float: left;
}
.home-box .content-border {
  margin: 5px;
}
.home-box .yellow-txt {
  font-weight: bold;
}
.terms {
    padding-top: 10px;
}
.passpeper {
    overflow: hidden;
}

.download-link {
    padding-top: 10px;
}
.speach {
    overflow: hidden;
}
.quick-link a {
    text-decoration: none;
}
.quick-link p {
    line-height: 1.4em;
}
.quick-link .quick-link-h {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 15px;
}

.footer-img{
    float:left;
    width: 100%;
}
.footer .plain-text{
    width:100%; 
    text-align: center; 
}

.footer p {
  font-size: 12px;
  padding-bottom: 0;
  font-weight: bold;
}
.footer-img img {
    width: 100%;
}
.border-box {
    margin: 5px;
    padding: 10px;
    border-radius: 3px;
}

.content-border{
    left:27px;
    padding:10px; 
    border-width:1px; 
    border-style:outset;
}
.yellow-txt{
    font-size: 16px;
    font-weight: bold;
}

.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12{
    float: left;
} 
.para {
  padding: 20px;
}

.location {
  height: 350px;
}
.map{
  width: 100%;
  text-align: center;     
}
.map-pointer {
  left: 275px;
  position: relative;
  top: -230px;
  width: 120px;
}
.map-pointer > img {
  height: 30px;
  width: 120px;
}
.plain-text.we-are-here {
  margin-top: -22px;
}
.we-are-here p {
  font-size: 18px;
  font-weight: bold;
}
.event-link a:link {
  text-decoration: underline;
}
.symbol-char {
  font-size: 30px;
  padding-right: 10px;
  position: relative;
  top: 12px;
}

.newsletter-link {
  text-align: left;
}
.newsletter-link h2 {
  text-align: left;
}

label {
  display: inline-block;
  font-weight: bold;
  padding-bottom: 10px;
  text-align: center;
}
.newsletter-link p {
  text-align: left;
}
.news {
  margin-left: 6px;
}
.yellow-link a:link, .newsletter-link a:link {
  text-decoration: none;
  font-size: 16px;
  font-weight: normal;
}
.img-box img{
    width: 100%;
}
.logo {
  background-image: url("../images/header_wtscb.gif");
  height: 170px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.logo img {
  float: left;
  margin: 23px 36px;
}
.banner img {
  width: 100%;
}
.contact-left {
    margin: 0;
    padding: 0;
    width: 100%;
}
.inputs-contact{
    width: 100%;
}
.inputs-contact .button {
    margin: 10px 0;
    padding: 10px 20px;
    float: left;
    width: auto;
    background-image: url("../images/bgshadow.png");
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.inputs-contact label {
  float: left;
  padding: 10px 0 3px 3px;
  text-align: left;
  width: 99%;
  min-width: 280px;
  color: brown;
}

.inputs-contact .error {
  float: left;
  font-size: 14px;
  margin-top: 5px;
  width: 100%;
}
.text-input.tamil, .tamil, .tamil h1, .tamil p{
    font-family: Bamini;
}

.text-input.english, .english, .english h1, .english p{
    font-family: 'Roboto',sans-serif;
}
.banner-content {
  background-size: 100% auto;
}
.banner-description {
  text-align: center;
}
.banner-description p {
  color: #bb0000;
  overflow: hidden;
}
.slider-banner-img > a:link {
  text-decoration: none;
}
.in-line{
    display: inline;
}

.application-fill td img {
    width: auto;
}

 input.action-button, a.action-button, .button {
  background-image: url("../images/bgshadow.png");
  border: 0 none;
  border-radius: 4px;
  display: inline-block;
  font-weight: bold;
  margin: 10px;
  padding: 10px 20px;
  text-align: center;
  width: auto;
  line-height: 20px;
  cursor: pointer;
  float: left;
}


.application-fill h2 {
  text-transform: uppercase;
}
.checkbox-label p, .in-line {
  display: inline;
}
.checkbox-label a {
  color: #000000;
  text-decoration: underline;
}
.addnew {
  background: url("../images/admin/addnew.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.cancel {
  background: url("../images/admin/cancel.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.text-input, .need-text {
  border: 1px solid #ddd;
  border-radius: 3px;
  color: blue;
  padding: 6px 4px !important;
}
input[type="radio"] {
  float: none !important;
  width: auto !important;
}
.checkbox-input {
  width: auto !important;
}
.checkbox-label {
  padding: 0 0 0 10px !important;
  width: 95% !important;
}
.clear {
  clear: both;
}
.line {
  border: 1px solid #ddd;
  clear: both;
  display: inline-block;
  margin-top: 20px;
  width: 100%;
}
.footer {
  float:left;
  width: 100%;
}
.u{
    display: block;
    padding: 0;
}
.u p {
  display: inline;
  white-space: nowrap;
}
.news-left {
  text-align: left;
}
/* BEGIN TABLE LIST CSS */

div.listContainer {
    height:300px;
    width: 100%;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    overflow: auto;
}


.list {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    border-right: none;
    width: 100%;
}
/* don't put a border around tables contained by a div */
div.listContainer .list {
    border: 0;
    width: 100%;
}

.list td {
    background-color: #fff;
    padding: 4px 6px!important;
    border-right: 1px solid #cccccc;
}

.list.sideheaders td {
    padding: 4px;
}

.list tr.odd td {
    background-color: #fff;
}

.list tr.even td, .even {
    background-color: #ECEEF2;
}
.numeric, .list .numeric {
    text-align:right;
}
.list th, .list tr.header td, .list td.header {
    font-weight: bold;
    background:  url("../images/admin/table_header_bg.jpg") repeat-x scroll left top #E8E8E8;
    text-transform:capitalize;
    padding: 6px !important;
    text-align: left;
    line-height: 20px;
    border-right: 1px solid #CCCCCC;
}

.list tr.footer td {
    font-weight:normal;
    color: #333333;
    background-color: #cccccc;
    border-top: 1px solid #191465;
    text-transform:capitalize;
}

.list td.borderTop {
    border-top:1px solid #999999;
}

.list .inner th {
    font-size: 12px;
    background: transparent none;
    color: #999999;
    text-align: right;
}
.list .inner td {
    font-size: 12px;
}
.list .inner td, .list .inner th {
    padding: 5px 20px;
    border: 0;
}

.list tr.inactive td {
    color: #999;
}
.clear {
    clear: both;
    height: 5px;
    overflow: hidden;
}
.c-size-7{
 font-size: 7px;
}
.c-size-8{
 font-size: 8px;
}
.c-size-9{
 font-size: 9px;
}
.c-size-10{
 font-size: 10px;
}
.c-size-11{
 font-size: 11px;
}
.c-size-12{
 font-size: 12px;
}
.c-size-13{
 font-size: 13px;
}
.c-size-14{
 font-size: 14px;
}
.footer {
    margin: 0 auto;
}

.copyright {
    font: 10px/37px "Contra",Arial,Helvetica,sans-serif;
}
.footlft {
    display: inline-block;
    width: 100%;
    padding: 20px 0 0;
    text-align: center;
}

.footlft ul {
    margin: 0;
    padding: 0;
}

.footlft ul li {
    display: inline-block;
    padding: 4px 0 0 0;
}

.footlft ul li.first a {
    padding: 0 6px 0 0;
}

.footlft ul li a {
    font: bold 12px/12px "Contra", Arial, Helvetica, sans-serif;
    padding: 0 6px 0 6px;
    height: 12px;
}

.footlft ul li a:hover {
    text-decoration: underline;
}
.footlft ul li:last-child a{
 border-right: none;
}
.footlft span {
    display: block;
    font: normal 10px/24px "Contra", Arial, Helvetica, sans-serif;
}
.banner-img {
    display: inline-block;
    width: 100%;
    text-align: center;
    background: url(../images/header_full_bg.jpg) left top repeat-x;
}
.banner-img img {
    display: inline-block;
}
.page-header {
    padding: 25px 0 0;
    text-align: left;
    display: inline-block;
    width: 95%;
}
.page-header h1 {
    display: inline-block;
}
.midpanel {
    display: inline-block;
    text-align: center;
    width: 100%;
    font-family: 'Cabin Condensed', sans-serif;
    background: url("/mtsc/public/images/bg.jpg") repeat-y;
}

.mid-box {
    box-shadow: 0 3px rgb(238, 238, 238);
    padding: 15px;
    border: 1px solid #E8E8E8;
    text-align: left;
    display: inline-block;
    width: 100%;
}
.past-papers {
    margin-top: -20px;
}
.past-papers h2 {
    background: url(../images/headingline.jpg) 0 18px no-repeat, url(../images/headingline-r.jpg) right 18px repeat-x;
    margin-top: 10px;
    padding: 20px 15px;
    color: #dd461e;
}
.past-papers li {
    list-style-image: url(../images/arrownew.gif);
}
.no-display{
    display: none;
}
.mid-box ul {
    padding: 0;
}
.mid-box li {
    padding-bottom: 10px;
    margin-left: 5px;
}
.slider-banner-text, .flex-control-nav{
    display: none!important;
}
.name-list label, .name-list p{
    font-size: 12px;
}
.name-list label {
    font-weight: bold;
    float: left;
    color: #9c2618;
    text-align: left;
}